.register-user-section .login-section a {
    margin-left: 10px;
  }

  @media (max-width: 768px) {
    .register-user-section .register-user-form .request-link {
      display: block;
      margin-top: 10px;
    }
  }

  #sideBarUser ul li.active a {
    color: $dark-blue;
    font-weight: bold;
    -moz-transition: color 0.3s;
    -o-transition: color 0.3s;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
  }

  #sideBarUser ul li:hover a {
    color: $dark-blue;
    font-weight: bold;
    -moz-transition: color 0.3s;
    -o-transition: color 0.3s;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
  }

  #sideBarUser ul li a {
    color: $grey;
    -moz-transition: color 0.3s;
    -o-transition: color 0.3s;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
  }

  .header-user .profil-picture.no-picture a {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    position: relative;
  }